Subject: Re: [PATCH 2/5] sched: add asymmetric packing option for sibling domain

From: Peter Zijlstra <[email-masked]>
Date: Tue, 13 Apr 2010 14:29:27 +0200

On Fri, 2010-04-09 at 16:21 +1000, Michael Neuling wrote:
> Peter: Since this is based mainly off your initial patch, it should
> have your signed-off-by too, but I didn't want to add without your
> permission.  Can I add it?

Of course! :-)

This thing does need a better changelog though, and maybe a larger
comment with check_asym_packing(), explaining why and what we're doing
and what we're assuming (that lower cpu number also means lower thread
number).